Skip to main content
`Ctrl`+`K`

# LMEMonitorCancel

Clears all monitors for an `LME` object.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEMonitorCancel(LME lme)

Logically Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Options Database Key

- -lme_monitor_cancel - cancels all monitors that have been hardwired into a code by calls to `LMEMonitorSet()`, but does not cancel those set via the options database.

## See Also

LME: Linear Matrix Equation, `LMEMonitorSet()`

## Level

intermediate

## Location

src/lme/interface/lmemon.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages